/* CSS Document */
body{
	background-color:#f5f5f5;
}
body, html{
	padding:0; 
	margin:0;
	/*font-family:Arial, Helvetica, sans-serif;*/
	color: rgb(116, 116, 116) !important;
	font-family: "PT Sans",Arial,Helvetica,sans-serif !important;
	font: 13px 'PTSansRegular',Arial,Helvetica,sans-serif;
}
h1{
	padding:0;
	margin:2px 0 0 0;
	font-size:21px;   
	font-family: "Antic Slab",Arial,Helvetica,sans-serif !important;
	font: 18px/20px 'MuseoSlab500Regular',arial,helvetica,sans-serif;
	    color: rgb(51, 51, 51) !important;

	    font-size: 18px !important;
    line-height: 27px !important;

}
h2{
	padding:0;
	margin:5px 0 10px 0;
	font-size:15px;
	line-height:15px;
	font-weight:normal;
	color:#aaa;
}
h3{
	padding:0;
	margin:3px 0 10px 0;
	font-size:15px;
	line-height:15px;
	font-weight:bold;
	color:#999;
}
p{
	padding:0;
	margin:0 0 10px 0;
	color: rgb(116, 116, 116) !important;
    line-height: 20px !important;
}
ul{margin-top:0;}
li{
	padding:0;
	margin:0 0 8px 0;
	color:#666;
	font-size:13px;
	line-height:18px;
}
.header{
	height:80px;
	background:url(../images/header.png) top center repeat-x;
	margin-bottom:50px;
}
.wrapper {
	width:940px;
	margin:0 auto;
	position:relative;
}

.content-left, .content-right{
	margin-top:15px;
	width:250px;
	float:left;
	min-height:520px;
	position:relative;
}
.product-img{
	padding:12px;
	border:1px solid #eee;
}

.content-right{
	margin-top:15px;
	width:340px;
	margin-left:25px;
}
.rrp{font-size:16px; color:#ddd;}
.menu{
	padding-top:10px;
	width:200px;
	float:left;
}

.content{
	line-height:13px;
	width:670px;
	float:left;
	background-color:#fff;
	padding:20px 15px 20px 25px;
	border-left:1px solid #e5e5e5;
}
.menu a{
	display:block;
	margin:0;
	line-height:13px;
	width:180px;
	font-size:13px;
	padding:10px;
	color:#F60;
	text-decoration:none;
	border-bottom:1px solid #eee;
}
.menu a:hover{
	background-color:#fafafa;
}

.price{
	font-size:24px;
	font-weight:bold;
	color:#aaa;
	text-align:center;
	padding:20px 0 8px 0;
	border-bottom:1px solid #eee;
}
.ingredients{
	font-size:11px; 
	line-height:16px; 
	padding:8px; 
	border:1px solid #eee;
	margin-top:25px;
	padding-top:70px;
}
.checkout{
	position:absolute;
	right:200px;
	top:20px;
	width:100px;
	height:50px;
}


.form-row{padding:10px; border-top:1px solid #eee; overflow:auto;}
.field-label{width:120px; float:left; font-size:14px; line-height:18px;}
.field-value{width:320px; float:left;}
input{padding:3px;}


.buy-btn{
	display:block;
	position:absolute;
	right:12px;
	top:380px;
	width:221px;
	height:72px;
	background-image:url(../images/buy-btn.png);
	background-repeat:no-repeat;
	cursor:pointer; cursor:hand;
}
.buy-btn:hover{background-position:0 -72px;}









